#header {display:inline;  float:left;  width:952px;  clear:both;}

#logo {float:left; width:208px; margin:10px 16px 0 0; padding:16px 0 14px 0; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
#logo.withCallout  {position:absolute; border-top:none;}
#siteTitle {display:inline; float:left; margin:0;}
#siteLogo  {text-indent:-9999px; outline:none;
  width:199px; height:38px;  
  background:url('img/fpd/logo.gif') no-repeat top left; display:block;}
#tagline {font-family:arial, verdana, 'sans-serif'; float:left; clear:both;  font-size:13px; color:#797979; margin:-10px 0 0 20px; width:150px;}
#headerAd {float:right; width:728px; margin-bottom:4px;}


#page .content {
  display:inline;
  float:left;
  width:952px;
  clear:both;
  }


/*--- footer ----------------------------------------------------------------*/

#footer {margin:15px 15px 0 0;}
#footer p#copyright {
  float:right;
  font-family:arial, verdana, 'sans-serif';
  font-size:13px;
  color:#797979;
  margin-right:0px;
  padding-top:0px;
}
#footer p#privacy {white-space:nowrap;}


/*--- mainPhotoBlock ----------------------------------------------------------------*/


body .content #mainPhotoBlock {
  width:952px;
  height:634px;
  position:relative;
  top:20px;
  margin-bottom:5px;
}

body .content .box-t {
  position:relative;
  top:15px;
  margin-bottom:0px;
}

.fpd952Body .content .box {width:872px;}
body#contact .content .box,
body#join .content .box,
body#regSuccess .content .box,
body#picturesAdd .content .box,
body#login .content .box {width:323px;}

#mainPhotoBlock #mpb_border_top {
  background:none;
  width:900px;
  height:634px;
  position:absolute;
  top:0;
  left:26px;
}

#mainPhotoBlock #mpb_border_bottom {
  background:none;
  width:900px;
  height:634px;
  position:absolute;
  bottom:0;
  left:26px;
}

#mainPhotoBlock #mpb_border_left {
  background:none;
  width:952px;
  height:582px;
  position:absolute;
  top:26px;
  left:0;
}

#mainPhotoBlock #mpb_border_right {
  background:none;
  width:952px;
  height:582px;
  position:absolute;
  top:26px;
  right:0;
}




#mainPhotoBlock #mpb_corner_bl {
  background:none;
  width:952px;
  height:634px;
  position:absolute;
  bottom:0;
  left:0;
}

#mainPhotoBlock #mpb_corner_br {
  background:none;
  width:952px;
  height:634px;
  position:absolute;
  bottom:0;
  right:0;
}

#mainPhotoBlock #mpb_corner_tr {
  background:none;
  width:952px;
  height:634px;
  position:absolute;
  top:0;
  right:0;
}

#mainPhotoBlock #mpb_corner_tl {
  background:none;
  width:952px;
  height:634px;
  position:absolute;
  top:0;
  left:0;
}

#mainPhotoBlock img#mainPhoto {
  width:950px;
  height:632px;
  position:absolute;
  top:1px;
  left:1px;
}

#nav {position:relative; top:15px;}

  
ul.swatches {margin:0;padding:0;}
ul.swatches li.swatch.recipe.thumb img {margin:0; padding:0; display:inline; float:left;}
ul.swatches li.swatch.recipe.thumb {height: 220px;}
ul.swatches li.swatch.recipe.thumb p {display:inline;float:left;}


#page-1794 #logo a {background:url('./img/foodporndaily_full.gif') no-repeat top left;}
#page-1794 #content {padding-top:75px; position:relative;}

#page-1794 #preorder {position:absolute; top:381px; left:516px;}
#page-1794 #bookstores {position:absolute; top:335px; left:427px; font-family:arial, sans-serif; font-size:14px;}


.basic_01 #logo a {background:url('./img/foodporndaily_full.gif') no-repeat top left;}
.basic_01 #content {padding-top:92px;}


#page-2042 #tourGetCookbook {top:427px;}


#galleryLibrary h1 {padding-top:20px;}